     
div.fadehover {
	position: relative;
	}

img.a {
	position: absolute;
	left: 0;
	top: 0;
        z-index: 10;
	}
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
     
     
     
     
     
     
       @font-face {
       font-family: karla;
       src: url(../../../../images/covid19/fonts/Karla-Regular.ttf);
       font-style: normal;
       }
 

     
       @font-face {
       font-family: roboto;
       src: url(../../../../images/covid19/fonts/ROBOTO-BLACK.ttf);
       font-style: normal;
       }
     
     .karla {
         font-family: karla;
         font-family: karla;
         font-size: 11pt;
         color: #717171;
     }
     
     .roboto_title {
         font-family: roboto;
          font-size: 19pt;
         color: black;
     }
     
     
     
     
     
      .box div {
      width:220px;
      height: 380px;
      display:inline-block;
      padding:5px;
      text-align:center;
      color:#000000;
      font-family: arial, sans-serif;
      }
      .green {background-color: ;}
      .blue {background-color: ;}
      .gray {background-color: ;}
      .pink {background-color: ;}
 

     
      .sub_div div {
      height: 380px;
      display:inline-block;
      padding: 1em;
      }    
     
     .section_info_main {
     width: 870px;
     height: 300px;  
     padding: 20px;
     background-image: url(../../../../Images/covid19/tsheets1.jpg);
     background-repeat: no-repeat;
     }
   
     
     .section_info {
     width: 300px;
     height: 300px;  
     padding: 20px;
     font-family: ;
     }
   
     
     .section_info_main_tele {
     width: 870px;
     height: 300px;  
     padding: 20px;
     background-image: url(../../../../Images/covid19/telemedicine.jpg);
     background-repeat: no-repeat;
     }
   

          
     .section_info_main_left {
     width: 870px;
     height: 300px;  
     padding: 20px;
     background-image: url(../../../../Images/covid19/tsheets2.jpg);
     background-repeat: no-repeat;
     }
   
     
     .section_info_left {
     width: 380px;
     height: 300px;  
     padding: 20px 0px 0px 465px;
     
     font-family: ;
     }
   
     
     
     .workflow {
     width: 870px;
     height: 80px;  
     padding: 20px;
     border: 1px solid red;
     }
   
     img {
     display: block;
     margin-left: auto;
     margin-right: auto;
     }
     
 .btn {
  background-color: #8f111a;
  border: 2px solid #8f111a;
  color: white;
  padding: 12px 25px;
  text-align: center;
  font-size: 14px;
  margin: 4px 2px;
  transition: 0.3s;
  border-radius: 60px;
  cursor: pointer;
}


.btn:hover {
  background-color: white;
  color: black;
  border: 2px solid #8f111a;
}




#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ed8193;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #8e1b1b;
}     
     

 
     
     
     
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid white;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: white;
}     
     
 







  @font-face {
  font-family: karla;
  src: url(/Images/solutions/telehealth/fonts/Karla-Regular.ttf);
}   



.content_update{
    display: grid;
    grid-template-columns: 1fr 400px 400px 1fr;
    grid-template-rows: 100px 100px 400px 435px;
    grid-gap: 25px;
    grid-template-areas: 
        "content_update_title content_update_title content_update_title content_update_title"
        ". update_intro update_intro ."
        ". physician nurse ." 
        ". trusted_resources trusted_resources ."


}

.content_update{
    background-color: azure;
    padding: 25px 25px 25px 25px;
    border-radius: 25px;
}

.content_update_title {
    grid-area: content_update_title;
    justify-self: center;
    height: 81px;
    width: 585px;
    background-image: url(/Images/covid19/content_update_title.png); 
}



.update_intro {
    grid-area: update_intro;
    justify-self: center;
    padding: 20px;
}


.physician {
    grid-area: physician;
    display: grid;
    justify-self: center;
    padding: 20px;
    background-color: #f4f4f4;
    border-radius: 25px;

}

div.physician_content {
    line-height: 18pt;
    font-family: karla;
}


.nurse {
    grid-area: nurse;
    display: grid;
    justify-self: center;
    padding: 20px;
    background-color: #f4f4f4;
    border-radius: 25px;

    
}

div.nurse_content {
    line-height: 18pt;
    font-family: karla; 
}

.trusted_resources{
    grid-area: trusted_resources;
    display: grid;
    font-family: karla;
    padding-top: 25px;
}





/*
.content_update{

    width: auto;
 	padding:	0px;
	margin:		0px;
	border:		0px;	
     
}

*/